<?xml version="1.0" encoding="gb2312"?>
<Config>
  <Settings>
    <Basic>
      <Item>
        <Title>论坛名称</Title>
        <Name>bbsName</Name>
        <Explain>论坛名称</Explain>
        <Mode>Text</Mode>
        <Value>艳阳天社区</Value>
        <Pattern>^.+$</Pattern>
        <Required>True</Required>
      </Item>
      <Item>
        <Title>论坛管理员Email</Title>
        <Name>MasterEmail</Name>
        <Explain>论坛管理员Email</Explain>
        <Mode>Text</Mode>
        <Value>llcowry@126.com</Value>
        <Pattern>^.+$</Pattern>
        <Required>True</Required>
      </Item>
      <Item>
        <Title>站点关键字</Title>
        <Name>MetaKeyWords</Name>
        <Explain>将被搜索引擎用来搜索您网站的关键内容每个关键字用“|”号分隔</Explain>
        <Mode>Text</Mode>
        <Value>论坛|艳阳天论坛</Value>
        <Pattern>^.*$</Pattern>
        <Required>False</Required>
      </Item>
      <Item>
        <Title>站点描述</Title>
        <Name>MetaDescription</Name>
        <Explain>将被搜索引擎用来说明您网站的主要内容</Explain>
        <Mode>Text</Mode>
        <Value>站点描述</Value>
        <Pattern>^.*$</Pattern>
        <Required>False</Required>
      </Item>
      <Item>
        <Title>Logo标志地址</Title>
        <Name>bbsLogo</Name>
        <Explain>您论坛站点的Logo标志地址，在当前使用的皮肤下，如 logo.gif，可为空，为空则使用默认的路径</Explain>
        <Mode>Text</Mode>
        <Value>images/logo.png</Value>
        <Pattern>^.*$</Pattern>
        <Required>True</Required>
      </Item>
      <Item>
        <Title>论坛版权信息</Title>
        <Name>CompanyName</Name>
        <Mode>CDATA</Mode>
        <Value><![CDATA[<a href="index.aspx" target="_top">Sunnyzy.com</a>]]></Value>
        <Pattern>^.+$</Pattern>
        <Required>True</Required>
      </Item>
      <Item>
        <Title>ICP备案</Title>
        <Name>ICP</Name>
        <Explain>您论坛站点的ICP备案</Explain>
        <Mode>Text</Mode>
        <Value>粤ICP********</Value>
        <Pattern>^.+$</Pattern>
        <Required>True</Required>
      </Item>
      <Item>
        <Title>论坛开关</Title>
        <Name>ServiceDown</Name>
        <Explain>是否将论坛暂时关闭</Explain>
        <Mode>Boolean</Mode>
        <Value>False</Value>
        <Required>True</Required>
      </Item>
      <Item>
        <Title>论坛维护说明</Title>
        <Name>ReasonOfServiceDown</Name>
        <Explain>仅当论坛关闭时有效，显示关闭的原因，必须填写，不可为空</Explain>
        <Mode>Text</Mode>
        <Value>论坛维护，暂时关闭，请稍候访问。</Value>
        <Pattern>^.+$</Pattern>
        <Required>True</Required>
      </Item>
      <Item>
        <Title>设置过滤字符</Title>
        <Name>BadWords</Name>
        <Explain>设置过滤字符，多个用 “|”分割.如“妈的|你妈|他妈|fuck|shit|法轮|我操”.</Explain>
        <Mode>Text</Mode>
        <Value>妈的|你妈|他妈|fuck|shit|法轮|我操|我日</Value>
        <Required>False</Required>
      </Item>
      <Item>
        <Title>验证码可选字符集</Title>
        <Name>CheckText</Name>
        <Mode>Text</Mode>
        <Value>我人有的和主产不为这工要在地一上是中经以发了民同国动网123456789abcdefghijkmnpqrstuvwxyzABCDEFGHJKLMNPQRSTUVWXYZ</Value>
        <Required>True</Required>
      </Item>
      <Item>
        <Title>帖子审核功能</Title>
        <Name>TopicAudit</Name>
        <Explain>是否开启帖子审核功能，开启后，帖子需要管理人员审核后才能查看</Explain>
        <Mode>Boolean</Mode>
        <Value>False</Value>
        <Required>True</Required>
      </Item>
      <Item>
        <Title>帖子标题的最大字符数</Title>
        <Name>TopicTitleLength</Name>
        <Explain>帖子标题的最大字符数</Explain>
        <Mode>Numeric</Mode>
        <Value>50</Value>
        <Pattern>^[0-9]{1,5}$</Pattern>
        <Required>True</Required>
      </Item>
      <Item>
        <Title>帖子内容的最大字符数</Title>
        <Name>TopicContentLength</Name>
        <Explain>帖子内容的最大字符数</Explain>
        <Mode>Numeric</Mode>
        <Value>323835</Value>
        <Pattern>^[0-9]{1,6}$</Pattern>
        <Required>True</Required>
      </Item>
      <Item>
        <Title>页面刷新间隔</Title>
        <Name>VisitSpan</Name>
        <Explain>刷新或两次点击论坛页面所需时间间隔，整数0-5，单位秒</Explain>
        <Mode>Numeric</Mode>
        <Value>1</Value>
        <Pattern>^[0-5]{1}$</Pattern>
        <Required>False</Required>
      </Item>
    </Basic>
    <UserOperation>
      <Item>
        <Title>上件附件积分限制</Title>
        <Name>UploadRequireExp</Name>
        <Explain>当会员积分达到多少后才允许上传附件，正整数</Explain>
        <Mode>Numeric</Mode>
        <Value>100</Value>
        <Pattern>^[\d]{1,3}$</Pattern>
        <Required>True</Required>
      </Item>
      <Item>
        <Title>登录一次加的积分</Title>
        <Name>ExperienceLogin</Name>
        <Explain>会员登录一次所加的积分</Explain>
        <Mode>Numeric</Mode>
        <Value>2</Value>
        <Pattern>^[0-9]{1,5}$</Pattern>
        <Required>True</Required>
      </Item>
      <Item>
        <Title>发表一个主题加的积分</Title>
        <Name>ExperienceAddTopic</Name>
        <Explain>会员每发表一个主题所加的积分</Explain>
        <Mode>Numeric</Mode>
        <Value>5</Value>
        <Pattern>^[0-9]{1,5}$</Pattern>
        <Required>True</Required>
      </Item>
      <Item>
        <Title>回复一个主题加的积分</Title>
        <Name>ExperienceAddReply</Name>
        <Explain>会员每回复一个主题所加的积分</Explain>
        <Mode>Numeric</Mode>
        <Value>2</Value>
        <Pattern>^[0-9]{1,5}$</Pattern>
        <Required>True</Required>
      </Item>
      <Item>
        <Title>删除一个主题减的积分</Title>
        <Name>ExperienceDeleteTopic</Name>
        <Explain>删除会员的一个主题所减的积分</Explain>
        <Mode>Numeric</Mode>
        <Value>10</Value>
        <Pattern>^[0-9]{1,5}$</Pattern>
        <Required>True</Required>
      </Item>
      <Item>
        <Title>删除一个回复减的积分</Title>
        <Name>ExperienceDeleteReply</Name>
        <Explain>删除会员的一个回复所减的积分</Explain>
        <Mode>Numeric</Mode>
        <Value>5</Value>
        <Pattern>^[0-9]{1,5}$</Pattern>
        <Required>True</Required>
      </Item>
    </UserOperation>
    <Facies>
      <Item>
        <Title>是否显示主题的最后编辑者</Title>
        <Name>ShowLastModifyUser</Name>
        <Explain>是否显示主题的最后编辑者</Explain>
        <Mode>Boolean</Mode>
        <Value>True</Value>
        <Pattern>^.+$</Pattern>
        <Required>True</Required>
      </Item>
      <Item>
        <Title>是否显示论坛广告</Title>
        <Name>ShowHeaderAds</Name>
        <Explain>是否显示论坛广告</Explain>
        <Mode>Boolean</Mode>
        <Value>True</Value>
        <Pattern>^.+$</Pattern>
        <Required>True</Required>
      </Item>
      <Item>
        <Title>是否显示友情链接</Title>
        <Name>ShowFrienklink</Name>
        <Explain>是否显示友情链接</Explain>
        <Mode>Boolean</Mode>
        <Value>True</Value>
        <Pattern>^.+$</Pattern>
        <Required>True</Required>
      </Item>
      <Item>
        <Title>是否显示论坛公告</Title>
        <Name>ShowAnnouncement</Name>
        <Explain>是否显示论坛公告</Explain>
        <Mode>Boolean</Mode>
        <Value>True</Value>
        <Pattern>^.+$</Pattern>
        <Required>True</Required>
      </Item>
      <Item>
        <Title>主题分页大小</Title>
        <Name>PageSizeOfTopics</Name>
        <Explain>主题分页大小,即每页显示多少条主题</Explain>
        <Mode>Numeric</Mode>
        <Value>20</Value>
        <Pattern>^[0-9]{1,5}$</Pattern>
        <Required>True</Required>
      </Item>
      <Item>
        <Title>回帖分页大小</Title>
        <Name>PageSizeOfReplies</Name>
        <Explain>回帖分页大小,即每页显示多少条回帖</Explain>
        <Mode>Numeric</Mode>
        <Value>10</Value>
        <Pattern>^[0-9]{1,5}$</Pattern>
        <Required>True</Required>
      </Item>
      <Item>
        <Title>搜索结果分页大小</Title>
        <Name>PageSizeOfSearchs</Name>
        <Explain>搜索结果分页大小,即每页显示多少条搜索结果</Explain>
        <Mode>Numeric</Mode>
        <Value>10</Value>
        <Pattern>^[0-9]{1,5}$</Pattern>
        <Required>True</Required>
      </Item>
    </Facies>
    <Attach>
      <Item>
        <Title>上传文件存储基目录</Title>
        <Name>UploadfilePath</Name>
        <Explain>如果修改此项，请用FTP手工创建和移动原有上传文件。(注：路径有＂\＂结束)</Explain>
        <Mode>Text</Mode>
        <Value>uploadfiles\attachs\</Value>
        <Required>True</Required>
      </Item>
      <Item>
        <Title>上传个人头像存储地址</Title>
        <Name>UploadfacePath</Name>
        <Explain>如果修改此项，请用FTP手工创建和移动原有上传文件。(注：路径有＂\＂结束)</Explain>
        <Mode>Text</Mode>
        <Value>uploadfiles\faces\</Value>
        <Required>True</Required>
      </Item>
      <Item>
        <Title>上传文件存储子文件夹格式</Title>
        <Name>AttachSaveAt</Name>
        <Explain>上传文件存储子文件夹格式</Explain>
        <Mode>Enum</Mode>
        <Value>YYYYMM</Value>
        <Range>YYYYDD/DD|YYYYMM</Range>
        <RangeHint>当日文件夹|当月文件夹</RangeHint>
        <Required>True</Required>
      </Item>
      <Item>
        <Title>附件上传限制</Title>
        <Name>AllowAttachSize</Name>
        <Explain>允许上传的附件最大体积，数字0-2048，单位KB</Explain>
        <Mode>Numeric</Mode>
        <Value>1024</Value>
        <Pattern>^[\d]{1,4}$</Pattern>
        <Required>True</Required>
      </Item>
      <Item>
        <Title>附件上传限制</Title>
        <Name>AllowAttachType</Name>
        <Explain>允许上传的附件文件类型后缀名，用|分隔&lt;br /&gt;注意: 时刻注意该项设置，是否有不安全的文件后缀名存在</Explain>
        <Mode>Text</Mode>
        <Value>.zip|.rar|.jpg|.gif|.png|.bmp</Value>
        <Pattern>^.*$</Pattern>
        <Required>True</Required>
      </Item>
    </Attach>
    <WaterMark>
      <Item>
        <Title>水印功能</Title>
        <Name>EnableAddLogo</Name>
        <Explain>是否启用上传图片添加水印功能。</Explain>
        <Mode>Boolean</Mode>
        <Value>True</Value>
        <Required>True</Required>
      </Item>
      <Item>
        <Title>加入信息的方法</Title>
        <Name>AddLogoMod</Name>
        <Explain>加入信息的方法, 可以是图片、文字或者不加</Explain>
        <Mode>Enum</Mode>
        <Value>2</Value>
        <Range>1|2|0</Range>
        <RangeHint>图片|文字|不加</RangeHint>
        <Required>True</Required>
      </Item>
      <Item>
        <Title>附加信息位置</Title>
        <Name>LogoPace</Name>
        <Explain>附加信息位置  上左 上中 上右 中左 中中 中右 下左 下中 下右</Explain>
        <Mode>Enum</Mode>
        <Value>9</Value>
        <Range>1|2|3|4|5|6|7|8|9</Range>
        <RangeHint>上左|上中|上右|中左|中中|中右|下左|下中|下右</RangeHint>
        <Required>True</Required>
      </Item>
      <Item>
        <Title>比例缩略</Title>
        <Name>KeepPics</Name>
        <Explain>强制把图片按比例缩略</Explain>
        <Mode>Boolean</Mode>
        <Value>False</Value>
        <Required>True</Required>
      </Item>
      <Item>
        <Title>强制图片的大小</Title>
        <Name>KeppPicsSize</Name>
        <Explain>强制图片的大小.格式 宽,高。例如 800,800 </Explain>
        <Mode>Text</Mode>
        <Value>800,800</Value>
        <Required>True</Required>
      </Item>
      <Item>
        <Title>加入文字信息内容</Title>
        <Name>AddText</Name>
        <Explain>加入文字信息内容</Explain>
        <Mode>Text</Mode>
        <Value>Sunnyzy.COM</Value>
        <Required>True</Required>
      </Item>
      <Item>
        <Title>文字的最长长度和最高高度</Title>
        <Name>AddTextInfo</Name>
        <Explain>估计的文字的最长长度和最高高度</Explain>
        <Mode>Text</Mode>
        <Value>100,30</Value>
        <Required>True</Required>
      </Item>
      <Item>
        <Title>文字信息字体</Title>
        <Name>AddTextFace</Name>
        <Explain>加入文字信息字体</Explain>
        <Mode>Enum</Mode>
        <Value>宋体</Value>
        <Range>宋体|楷体</Range>
        <RangeHint>宋体|楷体</RangeHint>
        <Required>True</Required>
      </Item>
      <Item>
        <Title>文字大小</Title>
        <Name>AddTextSize</Name>
        <Explain>文字大小</Explain>
        <Mode>Numeric</Mode>
        <Value>9</Value>
        <Pattern>^[0-9]{1,5}$</Pattern>
        <Required>True</Required>
      </Item>
      <Item>
        <Title>文字颜色</Title>
        <Name>AddTextColor</Name>
        <Explain>文字颜色</Explain>
        <Mode>Text</Mode>
        <Value>#333333</Value>
        <Required>True</Required>
      </Item>
      <Item>
        <Title>自定义存放坐标</Title>
        <Name>LogoPace0</Name>
        <Explain>自定义存放坐标</Explain>
        <Mode>Numeric</Mode>
        <Value>5</Value>
        <Pattern>^[0-9]{1,5}$</Pattern>
        <Required>True</Required>
      </Item>
      <Item>
        <Title>附加LOGO图片的地址</Title>
        <Name>LogoPath</Name>
        <Explain>附加LOGO图片的地址</Explain>
        <Mode>Text</Mode>
        <Value>images/logo.gif</Value>
        <Required>True</Required>
      </Item>
      <Item>
        <Title>附加图片的横向地址</Title>
        <Name>LogoPathW</Name>
        <Explain>附加图片的横向地址</Explain>
        <Mode>Numeric</Mode>
        <Value>80</Value>
        <Required>True</Required>
      </Item>
      <Item>
        <Title>附加图片的纵向地址</Title>
        <Name>LogoPathH</Name>
        <Explain>附加图片的纵向地址</Explain>
        <Mode>Numeric</Mode>
        <Value>30</Value>
        <Required>True</Required>
      </Item>
    </WaterMark>
  </Settings>
</Config>